#parrafo1{
    color: green;
    font-family: cursive;
}

.negrilla{
    color: black;
    font-weight: bold;
    font-size: 1.5rem;
}

#contPadre{
    width: 100%;
    height: 40vh;
}

#contTable{
    width: 50%;
    height: 100%;
    text-align: center;
    float: left;
}

table, tr, td, th {
    border: 1px solid black;
}

table{
    width: 100%;
}

#contImg{
    width: 50%;
    height: 100%;
    float: right;
}

img{
    width: 100%;
    height: 100%;
}
